Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_FeaAxis2Placement3d.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepFEA_FeaAxis2Placement3d.hxx>`
`#include <StepFEA_CoordinateSystemType.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <StepGeom_Axis2Placement3d.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepGeom_Direction.hxx>`